View Issue Details

IDProjectCategoryView StatusLast Update
0008817ScribusGraphics / Image Framespublic2010-02-24 20:16
Reporter831photo Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformLinuxOSUbuntuOS Version9.10
Product Version1.3.5 
Target VersionFixed in Version1.5.0svn 
Summary0008817: Suggestion: Allow image masking via grayscale image and/or gradients
DescriptionMany times it would be useful to load a custom image mask in an image frame. A simple greyscale image could be used for this. For more simple masking, the user could use a gradient to create a custom mask right in the program.

The current workaround is to edit the image in an external program and export it in a format that handles alpha channels. This isn't always convenient (or ideal) such as when designing an album from the original images.
TagsNo tags attached.
Patch

Activities

fschmid

2010-02-14 22:05

administrator   ~0023279

This is already implemented in our unstable development tree. 1.5.0svn has this feature available in the new "Transparency Tab"

Issue History

Date Modified Username Field Change
2010-02-14 21:44 831photo New Issue
2010-02-14 22:05 fschmid Note Added: 0023279
2010-02-24 17:55 fschmid Status new => resolved
2010-02-24 17:55 fschmid Fixed in Version => 1.5.0svn
2010-02-24 17:55 fschmid Resolution open => fixed
2010-02-24 17:55 fschmid Assigned To => fschmid
2010-02-24 20:16 cbradney Status resolved => closed
2015-09-17 20:10 Kunda Category Graphics / Image Frames => Graphics/Img Frames
2015-09-17 20:11 Kunda Category Graphics/Img Frames => Graphics / Image Frames